@media screen and (min-width: 1550px) {
  main {
    background: transparent;
    z-index: 0;
  }
  main:before {
    content: '';
    height: 1400px;
    background-image: url("../img/shared/body_top.jpg");
    background-repeat: repeat-x;
    background-position: center bottom;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: auto;
    z-index: -1;
  }
}

#key {
  background-image: url("../img/message/key.jpg");
  background-position: 10%;
}

#sec1 {
  padding: 20vw 0;
  position: relative;
  z-index: 0;
}

#sec1:before {
  content: '';
  width: 80vw;
  height: 200vw;
  background-image: url("../img/shared/pattern1.png");
  background-size: 8.5vw;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}

#sec1 h2 {
  width: 20vw;
  margin: 0 auto 10vw;
  padding-left: 6vw;
}

#sec1 .txt {
  padding: 0 6vw;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding: 169px 0 350px;
  }
  #sec1:before {
    width: calc(50% + 500px);
    height: 550px;
    background-size: auto;
    bottom: 250px;
  }
  #sec1 .wrap {
    flex-direction: row-reverse;
    column-gap: 88px;
    padding-left: 3px;
  }
  #sec1 h2 {
    width: 77px;
    margin: 0;
    padding-left: 0;
  }
  #sec1 .txt {
    height: 550px;
    padding: 0;
    margin: 141px 0 0;
  }
}

#sec2 {
  padding-bottom: 20vw;
}

#sec2 .img-group {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  column-gap: 3vw;
  margin-bottom: 13vw;
}

#sec2 .img-group .img1 {
  margin-bottom: 10vw;
}

#sec2 h2 {
  width: 20vw;
  margin: 0 auto 10vw;
}

#sec2 .txt {
  padding: 0 6vw 8vw;
}

#sec2 .btn-cm {
  margin-bottom: 10vw;
}

#sec2 .img3 {
  width: 60vw;
  margin-left: -4vw;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding-bottom: 390px;
    position: relative;
  }
  #sec2 .img-group {
    display: block;
    margin-bottom: 0;
  }
  #sec2 .img-group .img1 {
    width: 550px;
    margin: 0 0 131px -50px;
  }
  #sec2 .img-group .img2 {
    width: 400px;
    position: absolute;
    right: -50px;
    top: 704px;
  }
  #sec2 h2 {
    width: 110px;
    margin: 0;
    position: absolute;
    top: 119px;
    right: 195px;
  }
  #sec2 .txt {
    padding: 0;
    margin: 0 0 131px 90px;
    width: 410px;
  }
  #sec2 .btn-cm {
    margin: 0 auto;
  }
  #sec2 .img3 {
    width: 420px;
    margin-left: 0;
    position: absolute;
    left: -250px;
    bottom: -190px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1190px) {
  #sec2 .img3 {
    left: -170px;
  }
}

#sec3 {
  position: relative;
  z-index: 0;
  padding: 20vw 0;
}

#sec3:before {
  content: '';
  background-image: url("../img/message/sec3_bg.jpg");
  background-repeat: repeat-x;
  background-position: center top;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

#sec3 h2 {
  width: 35vw;
  margin: 0 auto 10vw;
}

#sec3 .js-zoom .js-inner {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#sec3 .js-zoom .img-lead {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  transition: 1s all ease;
}

#sec3 .js-zoom .img-lead img {
  object-position: 37%;
  filter: grayscale(0%) brightness(1);
}

#sec3 .js-zoom .img-lead:before {
  content: "";
  position: absolute;
  inset: 0;
  background: #000;
  opacity: 0;
  z-index: 1;
  pointer-events: none;
}

#sec3 .js-zoom .zoom-content {
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  overflow: hidden;
}

#sec3 .js-zoom .zoom-content .zoom-content-inner {
  transform: translateY(100%);
  padding: 0 10vw 20vw;
}

#sec3 .js-zoom .zoom-content .row h3 {
  width: 8vw;
  margin: 0 auto 10vw;
  position: relative;
  padding-bottom: 8vw;
}

#sec3 .js-zoom .zoom-content .row h3 img {
  filter: none !important;
}

#sec3 .js-zoom .zoom-content .row h3 span {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  font-size: 3vw;
  line-height: 1;
  letter-spacing: 0.1em;
}

#sec3 .js-zoom .zoom-content .row + .row {
  margin-top: 15vw;
}

#sec3 .img2 {
  width: 80vw;
  margin: 15vw 0 6vw auto;
}

#sec3 .img3 {
  width: 70vw;
}

@media screen and (min-width: 768px) {
  #sec3 {
    padding: 201px 0 191px;
  }
  #sec3 h2 {
    width: 100%;
    margin: 0 auto 95px;
  }
  #sec3 .js-zoom .zoom-content .zoom-content-inner {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 0 88px 117px 106px;
  }
  #sec3 .js-zoom .zoom-content .row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    padding: 12px 0 15px;
  }
  #sec3 .js-zoom .zoom-content .row:before {
    content: '';
    width: 1px;
    background: #fff;
    opacity: 0.15;
    position: absolute;
    left: 142px;
    top: 0;
    bottom: 0;
  }
  #sec3 .js-zoom .zoom-content .row h3 {
    width: 42px;
    margin: 18px 0 0;
    padding-bottom: 109px;
  }
  #sec3 .js-zoom .zoom-content .row h3 span {
    font-size: 13px;
  }
  #sec3 .js-zoom .zoom-content .row .txt {
    width: 562px;
  }
  #sec3 .js-zoom .zoom-content .row + .row {
    margin-top: 100px;
  }
  #sec3 .js-zoom .zoom-content .row + .row h3 {
    padding-bottom: 90px;
  }
  #sec3 .img2 {
    width: 600px;
    margin: 121px 0 100px auto;
  }
  #sec3 .img3 {
    width: 500px;
    margin-left: 100px;
  }
}

#sec4 {
  position: relative;
  z-index: 0;
  padding-bottom: 20vw;
}

#sec4:after {
  content: '';
  width: 100%;
  height: 60vw;
  background-image: url("../img/message/sec4_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -2;
}

#sec4 .row1 .img1 {
  padding-right: 4vw;
}

#sec4 .row1 h2 {
  width: 21vw;
  margin: 15vw auto 10vw;
}

#sec4 .row2 {
  padding: 0 6vw;
}

#sec4 .row2 .txt {
  margin-bottom: 10vw;
}

#sec4 .row2 .img2 {
  width: 55vw;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding-bottom: 247px;
  }
  #sec4:before {
    content: '';
    width: calc(50% - 250px);
    background-image: url("../img/shared/pattern2.png");
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }
  #sec4:after {
    width: calc(50% + 250px);
    height: 582px;
  }
  #sec4 .row1 {
    position: relative;
    margin-bottom: 201px;
  }
  #sec4 .row1 .img1 {
    width: calc(50% + 250px);
    height: 700px;
    padding-right: 0;
  }
  #sec4 .row1 h2 {
    width: 107px;
    margin: 0;
    position: absolute;
    top: 266px;
    right: calc(50% - 555px);
  }
  #sec4 .row2 {
    padding: 0;
  }
  #sec4 .row2 .wrap {
    flex-direction: row-reverse;
  }
  #sec4 .row2 .txt {
    height: 603px;
    margin: 0 -72px 0 0;
  }
  #sec4 .row2 .img2 {
    width: 380px;
    margin: 50px 0 0 52px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1300px) {
  #sec4 .row1 h2 {
    right: calc(50% - 495px);
  }
  #sec4 .row2 .txt {
    margin-right: -22px;
  }
}

#sec5 {
  padding-bottom: 20vw;
}

#sec5 .row1 {
  position: relative;
  margin-bottom: 15vw;
}

#sec5 .row1:before {
  content: '';
  width: 1px;
  height: 10vw;
  background: #fff;
  opacity: 0.75;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 1;
}

#sec5 .row1 h2 {
  width: 7vw;
  position: absolute;
  left: 46.6vw;
  top: 15vw;
  z-index: 1;
}

#sec5 .row1 .img1 {
  height: 70vw;
}

#sec5 .row2 {
  padding: 0 6vw;
}

#sec5 .row2 .img2 {
  width: 60vw;
  margin: 0 auto 10vw;
}

#sec5 .row2 .col-text .eng {
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: 5vw;
}

@media screen and (min-width: 768px) {
  #sec5 {
    padding-bottom: 283px;
  }
  #sec5 .row1 {
    margin-bottom: 130px;
  }
  #sec5 .row1:before {
    height: 150px;
  }
  #sec5 .row1 h2 {
    width: 100%;
    left: 0;
    right: 0;
    top: 188px;
  }
  #sec5 .row1 .img1 {
    height: 650px;
  }
  #sec5 .row2 {
    padding: 0;
  }
  #sec5 .row2 .wrap {
    flex-direction: row-reverse;
  }
  #sec5 .row2 .img2 {
    width: 450px;
    margin: 0 0 17px;
  }
  #sec5 .row2 .col-text {
    width: 352px;
    margin-left: 75px;
  }
  #sec5 .row2 .col-text .eng {
    font-size: 13px;
    margin-bottom: 61px;
  }
}
